Subject: RE: Transfer Tag / SIP / VXML (was RE: [Sipping] Comments on 'dra ft-rosenberg-sip-vxml-00.doc')

From: "Inon, Gad" <[email-masked]>
Date: Mon, 1 Oct 2001 06:02:42 +0200

a. transfer is option but a "should".
b. currently no one is moving it out of VoiceXML

Gadi Inon

Comverse

Tel/Fax  : +972 (3) 645-2814
Cellular  : +972 (51) 23-2814

<mailto:[email-masked]>

inspire.create.express

-----Original Message-----
From: Eric Burger [mailto:[email-masked]]
Sent: Wednesday, September 26, 2001 1:35 PM
To: Garland Sharratt
Cc: SIPPING IETF Mailing List
Subject: Transfer Tag / SIP / VXML (was RE: [Sipping] Comments on
'draft-rosenberg-sip-vxml-00.doc')

<transfer> is an optional tag.  In the next version of the draft I can see
putting in a sentence on that.

I'm not sure how much we want to get into architectures here.  In the W3C
Voice Browser Work Group there is a document titled the Universal Voice
Browser Framework.  That document describes a reference architecture and
usage scenarios that fully separate application, call control, and user
interface presentation.  It is at the W3C, and not the IETF, as it is purely
an architecture document.

The document is at
<http://lists.w3.org/Archives/Member/w3c-voice-wg/2001Aug/0116.html>.  I
think you need to be a W3C member to access it.

-----Original Message-----
From: [email-masked] [mailto:[email-masked]]On Behalf Of
Garland Sharratt
Sent: Tuesday, September 25, 2001 12:30 PM
To: SIPPING IETF Mailing List
Subject: Re: [Sipping] Comments on 'draft-rosenberg-sip-vxml-00.doc'

1. Given the plans (as I understand them) to remove call control from
VoiceXML
and to create a separate language for call control, it might be appropriate
to
separately consider and discuss handling for both sides (call control vs.
IVR,
voice IVR, recording) in the draft, as I suggest below.
[snip]

_______________________________________________
Sipping mailing list  http://www1.ietf.org/mailman/listinfo/sipping
This list is for NEW development of the application of SIP
Use [email-masked] for questions on current sip
Use [email-masked] for new developments of core SIP

_______________________________________________
Sipping mailing list  http://www1.ietf.org/mailman/listinfo/sipping
This list is for NEW development of the application of SIP
Use [email-masked] for questions on current sip
Use [email-masked] for new developments of core SIP